# coding: utf-8
from setuptools import setup, find_packages

package_name = 'witchery'

setup(
    name=package_name,
    author='Tools-Dev',
    author_email='tools-dev@yandex-team.ru',
    packages=find_packages(),
    include_package_data=True,
    entry_points={
        'console_scripts': [
            '%s = %s.manage:django_main' % (package_name, package_name),
        ]
    },
)
